<!DOCTYPE PANELMENUBAR SYSTEM "panelmenubar.dtd">
<PANELMENUBAR name="PROVISIONINGMENU">
	<MENU name="Templates" shortcut_key="E">
		 <MENU-ITEM name = "Provision">
         	<JAVA-UI
				action_command="Provision"
                shortcut_key = "P"
			    accelerator_modifier="CNTRL-SHIFT"
			    accelerator_key="P">
            </JAVA-UI>
	     </MENU-ITEM>
		 <MENU-ITEM name = "Schedule">
		 	<JAVA-UI
			     accelerator_modifier="CNTRL"
			     accelerator_key="S"
				 action_command="Schedule"
			     shortcut_key="S">
			</JAVA-UI>
		</MENU-ITEM>
		<MENU-ITEM name = "SEPARATOR"/>
		<MENU-ITEM name = "View">
        	<JAVA-UI
			    accelerator_modifier="CNTRL"
			    accelerator_key="V"
				action_command="View"
            	shortcut_key = "V" >
            </JAVA-UI>
        </MENU-ITEM>
    	<MENU-ITEM name = "Delete">
        	<JAVA-UI
			    accelerator_modifier="CNTRL"
			    accelerator_key="D"
				action_command="Delete"
                shortcut_key = "D" >
            </JAVA-UI>
        </MENU-ITEM>
    	<MENU-ITEM name = "Refresh">
        	<JAVA-UI
			    accelerator_key="F5"
				action_command="Refresh"
                shortcut_key = "R" >
            </JAVA-UI>
        </MENU-ITEM>
		<MENU-ITEM name = "SEPARATOR"/>
    	<MENU-ITEM name = "ActivityList">
        	<JAVA-UI
			    accelerator_modifier="ALT"
			    accelerator_key="A"
				action_command="ActivityList"
                shortcut_key = "A" >
            </JAVA-UI>
        </MENU-ITEM>
        <MENU-ITEM name = "Layout">
        	<JAVA-UI
			    accelerator_modifier="CNTRL"
			    accelerator_key="L"
				action_command="LayoutManager"
                shortcut_key = "L" >
            </JAVA-UI>
        </MENU-ITEM>
</MENU>
</PANELMENUBAR>
